<?xml version="1.0" encoding="UTF-8"?><song><title>Hayatım Anlamsızken Yüreğim Bonboşken</title>
<author>Mikerem Drumeva</author>
<aka>Seninle Mutluyum</aka>
<lyrics>[V1]
..   Dm           Dm C
  // Hayatım anlamsızken
..B.         B  Am
  Yüreğim bomboşken
..  Gm      Gm F
  Aklım karışıkken
..  C     A
  Beni buldun //

[V2]
.  F        Dm     C Am
 Hayatıma anlam kattın
.    B    C   Dm     Dm
 Yüreğimi Sen doldurdun
.  F       Dm      C   Dm
 Düşüncemi Sen yeniledin
.   B  C           Dm
 Çünkü beni buldun Rab

[V3]
.  B         C
 Seninle mutluyum
.   B          C
 Seninle huzurluyum
.  Gm      Am
 Seninle özgürüm
.     B    C    Dm
 Seni asla bırakmam ///  ///</lyrics>
<key>Dm</key>
</song>